.find-widget 
{
    height: 203px;
    padding-bottom: 10px;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(224,224,224,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 100%);
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    overflow: hidden;
}

.find-widget h2 
{
    color: #009CDD;
    font-size: 2.6em;
}

    .find-widget p {
        margin-right: 0;
    }

.find-widget .tabs > ul 
{
    margin-top: 0;
    margin-bottom: 10px;
}

    .find-widget .tabs > ul li {
        width: 33%;
    }

.find-widget .tabs > ul li.last
{
    border-right: 0;
}

.find-widget .tabs > ul li a
{
    padding: 2px 17px;
    width: auto;
}

.find-widget .tabs > ul li.last a 
{
    padding-right: 18px;    
}

@-moz-document url-prefix() { 
    .find-widget .tabs > ul li.last a  {
        padding-right: 17px;
    }
}

.find-widget .tabs .ui-tabs-panel input
{
    background: url(../../../content/12/images/icons/search.png) no-repeat 6px 8px #fff;
    padding: 5px 0 5px 22px;
    width: 77%;
}

.find-widget .button-wrapper, .find-widget .ride-finder   
{
    float: right;
    margin-right: 20px;
}

.find-widget a.button 
{
    margin-top: 0;
    width: 125px;
}

.find-widget .ride-finder 
{
    font-family: 'Arial', sans-serif;
    margin-top: 10px;
}